/*
 * Theme Name: POD
 * Template: uwhr
 * Theme URI: http://hr.uw.edu/pod
 * Author: University of Washington, Human Resources
 * Author Email: uwhrweb@uw.edu
 * Author URI: http://hr.uw.edu/mce
 * Description:  Professional and Organizational Development - UWHR Child Theme
 * Version: 1.0.0
 */

.grid-sizer,
.grid-item { width: 48%; }
.gutter-sizer { width: 4%; }

@media (min-width: 544px) {
	.grid-sizer,
	.grid-item { width: 31%; }
    .gutter-sizer { width: 3%; }
}

@media (min-width: 992px) {
	.grid-sizer,
	.grid-item { width: 23.5%; }
    .gutter-sizer { width: 2%; }
}

.grid-item a:hover,
.grid-item a:focus {
	opacity: .9;
}

.grid-item a:hover h5,
.grid-item a:focus h5 {
	color: #85754d;
}

.grid {
	opacity: 1;
	visibility: visible;
}

.loading .grid {
	opacity: 0;
    visibility: hidden;
}

.grid-loading {
	display: none;
}

.loading .grid-loading {
	display: block;
}

.grid-item img { width: 100%; }
